@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@font-face {
  font-family: "Vetrino";
  src: url("../fonts/Vetrino.otf");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Vetrino";
  src: url("../fonts/Minion Pro Regular.otf");
  font-style: normal;
  font-weight: normal;
}

.anim {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.corm {
  font-family: "Cormorant", serif;
}

.vetrino {
  font-family: "Vetrino";
}

.mystyle {
  background: #ddd !important;
}

svg.svg path,
svg.svg rect,
svg.svg circle,
svg.svg polygon {
  fill: currentColor !important;
  stroke: currentColor !important;
}

.close_modal {
  position: absolute;
  top: 2px;
  right: -40px;
  cursor: pointer;
  z-index: 8040;
  color: #fff;
}

.close_modal img,
.close_modal svg {
  width: 32px;
  height: 32px;
}

#modal_cart {
  width: 40%;
  max-width: 100%;
  border: none;
}

.modal-dialog .modal-body {
  padding: 40px;
}

.fw700 {
  font-weight: 400 !important;
}

body {
  /* font-family: "Montserrat Alternates", sans-serif; */
  font-family: "Vetrino";
  font-weight: 400;
  color: #000;
  line-height: 1.42857143;
  font-size: 16px;
  width: 100%;
  background: #f6f6f6;
  max-width: 1920;
  margin: auto;
  padding-top: 31.7px;
}

body.slide_check {
  padding-top: 31.7px;
}

.top_promo {
  position: absolute;
  top: 0;
  max-width: 100%;
  overflow: hidden;
}

.slide_check header.original {
  /* position: absolute;
  top: 31.7px;
  width: 100%;
  z-index: 10; */
}

header.clone_header {
  transition: all 0.5s;
  top: -100px;
}

header.clone_header.fixed-top.fixed {
  top: 0;
  background: #f6f6f6;
  border-bottom: 1px solid #ddd;
}

body.slide_check header.original #menu .nav > li > a {
  /* color: #fff; */
}

body.slide_check header.original .logo path {
  /* fill: #fff !important;
  stroke: inherit !important; */
}

body.slide_check header.clone_header .logo path {
  fill: #000 !important;
  stroke: inherit !important;
}

img {
  max-width: 100%;
  border: none;
}

a:hover {
  text-decoration: none;
}

legend {
  font-size: 18px;
  padding: 7px 0px;
}

label {
  font-weight: normal;
}

#slideshow7 {
  /* height: 600px; */
}

.slideshow .slick-list,
.slideshow .slick-track {
  height: 100%;
}

.container .container {
  max-width: 100%;
  padding: 0px;
}

.s_pr {
  border-radius: 100px;
  overflow: hidden;
}

#content .slideshow {
  border-radius: 20px;
  overflow: hidden;
  margin: 120px auto;
  max-width: 1140px;
}

.slideshow {
  height: 63vh;
  min-height: 600px;
}

.slide_info .container {
	position: relative;
}
.slide_desc {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  padding: 15px;
  
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.t1003__item {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-negative: 0;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  max-height: 100%;
  white-space: nowrap;
  pointer-events: all;
  -webkit-transform: translateZ(0);
}

.anim_beg {
  animation-duration: 20s;
  animation-name: t1003__anim-scrolling_525733259;
  list-style: none;
  height: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.nav-tabs {
  margin-bottom: 15px;
}

div.required .control-label:before {
  content: "* ";
  color: #f00;
  font-weight: bold;
}

.header_icon_wrap {
  width: 28px;
  height: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #fff;
}

.header_icon {
  width: 12px;
  height: 12px;
}

.user_icon {
}

.wishlist_header_icon {
}

.search_icon {
}

#modal_search .close_modal {
  position: absolute;
  top: 53px;
  right: -40px;
  cursor: pointer;
  z-index: 8040;
}

/* Gradent to all drop down menus */

/* top */

#top {
  background-color: #eeeeee;
  border-bottom: 1px solid #e2e2e2;
  padding: 4px 0px 3px 0;
  margin: 0 0 20px 0;
  min-height: 40px;
}

#top #form-currency .currency-select,
#top #form-language .language-select {
  text-align: left;
}

#logo {
}

/* search */

#search {
}

#search .input-lg {
  height: 40px;
  line-height: 20px;
  padding: 0 10px;
}

#search .btn-lg {
  font-size: 15px;
  line-height: 18px;
  padding: 10px 35px;
  text-shadow: 0 1px 0 #fff;
}

/* cart */

.cart_header {
  margin-top: 24px;
}

.cart_header > * {
  display: inline-block;
}

#cart .dropdown-toggle img,
#cart .dropdown-toggle svg {
  width: 36px;
  height: 36px;
}

#cart .table > thead > tr:first-child > th,
#cart .table > tbody > tr:first-child > th,
#cart .table > tfoot > tr:first-child > th,
#cart .table > thead > tr:first-child > td,
#cart .table > tbody > tr:first-child > td,
#cart .table > tfoot > tr:first-child > td,
#cart .table > tbody > tr > td {
  border-top: none;
}

.title_total[title="0"] {
  display: none !important;
}

.cart-total {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  text-align: center;
  line-height: 1;
  font-size: 10px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  position: absolute;
  top: -3px;
  right: -6px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#cart .dropdown-menu {
  z-index: 1001;
}

#cart .dropdown-menu {
  min-width: 100%;
}

@media (max-width: 478px) {
  #cart .dropdown-menu {
    width: 100%;
  }
}

#cart .dropdown-menu table {
  margin-bottom: 10px;
}

#cart .dropdown-menu li > div {
  min-width: 427px;
  padding: 0 10px;
}

@media (max-width: 478px) {
  #cart .dropdown-menu li > div {
    min-width: 100%;
  }
}

#cart .dropdown-menu li p {
  margin: 20px 0;
}

/* menu */

#menu {
}

.row.slick-slider .slick-track > * {
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
}

.img_contain {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.img_cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* .slideshow_main .slick-slide:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000000;
  opacity: 0.2;
  z-index: 2;
} */

#menu .nav > li > a {
  padding: 10px 15px 10px 15px;
  min-height: 15px;
  background-color: transparent;
  display: block;
  color: #000;
}

#menu .nav > li > a:hover,
#menu .nav > li.open > a {
  color: var(--bs-link-hover-color);
}

#menu .dropdown-menu {
  padding-bottom: 0;
}

#menu .dropdown-inner {
  display: table;
}

#menu .dropdown-inner ul {
  display: table-cell;
}

#menu .dropdown-inner a {
  min-width: 160px;
  display: block;
  padding: 3px 20px;
  clear: both;
  color: #333333;
  font-size: 14px;
}

#menu .dropdown-inner li a:hover {
}

#menu #category {
  float: left;
  padding-left: 15px;
  font-size: 16px;
  font-weight: 700;
  line-height: 40px;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}

#menu .btn-navbar {
  font-size: 15px;
  font-stretch: expanded;
  color: #fff;
  padding: 2px 18px;
  float: right;
  background-color: #229ac8;
  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
  background-repeat: repeat-x;
  border-color: #1f90bb #1f90bb #145e7a;
}

#menu .btn-navbar:hover,
#menu .btn-navbar:focus,
#menu .btn-navbar:active,
#menu .btn-navbar.disabled,
#menu .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #229ac8;
}

@media (min-width: 768px) {
  #menu .dropdown:hover .dropdown-menu {
    display: block;
  }
}

@media (max-width: 767px) {
  #menu {
    border-radius: 4px;
  }
  #menu div.dropdown-inner > ul.list-unstyled {
    display: block;
  }
  #menu div.dropdown-menu {
    margin-left: 0 !important;
    padding-bottom: 10px;
    background-color: rgba(0, 0, 0, 0.1);
  }
  #menu .dropdown-inner {
    display: block;
  }
  #menu .dropdown-inner a {
    width: 100%;
    color: #fff;
  }
  #menu .dropdown-menu a:hover,
  #menu .dropdown-menu ul li a:hover {
    background: rgba(0, 0, 0, 0.1);
  }
  #menu .see-all {
    margin-top: 0;
    border: none;
    border-radius: 0;
    color: #fff;
  }
}

/* content */

#content {
  min-height: 600px;
}

/* footer */

footer {
  margin-top: 120px;
  padding-top: 60px;
  padding-bottom: 1px;
  background-color: #fff;
}

footer hr {
  border-top: none;
  border-bottom: 1px solid #666;
}

footer a {
  color: #000;
}

footer a:hover {
  color: var(--bs-link-hover-color);
}

footer h5 {
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
}

/* alert */

.alert {
  padding: 8px 14px 8px 14px;
}

/* breadcrumb */

.breadcrumb {
  margin: 0 0 20px 0;
  padding: 8px 0;
  font-size: 14px;
}

.breadcrumb > li {
  position: relative;
  white-space: nowrap;
}

.breadcrumb > li a {
  color: #777;
}

.breadcrumb > li + li:before {
  font: normal normal normal 14px / 1 FontAwesome;
  padding: 0 10px;
  color: #ccc;
  content: "\f105";
}

.pagination {
  margin: 0;
}

.panel-title .svg {
  width: 20px;
  height: 20px;
  margin-left: 10px;
}

/* list group */

.list-group a {
  border: 1px solid #dddddd;
  color: #888888;
  padding: 8px 12px;
}

.list-group a.active,
.list-group a.active:hover,
.list-group a:hover {
  color: #444444;
  background: #eeeeee;
  border: 1px solid #dddddd;
  text-shadow: 0 1px 0 #fff;
}

#all_cart .table_content {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-0.5 * var(--bs-gutter-x));
  margin-left: calc(-0.5 * var(--bs-gutter-x));
}

#all_cart .table_content > .row {
  flex: 0 0 auto;
  width: 50%;
  --bs-gutter-x: 1rem;
}

#all_cart .table_content > .row .cart_remove {
  /* display: none !important; */
  margin-right: 15px;
}

#all_cart .table_content .row_cart_item .col-md-3 {
  width: 33.33333333%;
}
#all_cart .table_content .row_cart_item .col-md-9 {
  width: 66.66666667%;
}

.clamp-2,
.clamp-3,
.clamp-4 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.clamp-2 {
  -webkit-line-clamp: 2;
}

.clamp-3 {
  -webkit-line-clamp: 3;
}

.clamp-4 {
  -webkit-line-clamp: 4;
}

/* carousel */

.carousel-caption {
  color: #ffffff;
  text-shadow: 0 1px 0 #000000;
}

.carousel-control .icon-prev:before {
  content: "\f053";
  font-family: FontAwesome;
}

.carousel-control .icon-next:before {
  content: "\f054";
  font-family: FontAwesome;
}

.img_cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.img_contain {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* product list */

.product-thumb {
}

.product-thumb .image {
  text-align: center;
}

.product-thumb .image a {
  display: block;
}

.product-thumb .image a:hover {
}

.product-thumb .image img {
  margin-left: auto;
  margin-right: auto;
}

.svg {
  max-width: 100%;
  vertical-align: middle;
  height: auto;
}

.wishlist_icon {
  background: #f2f4f8;
  width: 34px;
  height: 34px;
  border-radius: 50%;
  padding: 10px;
}

.wishlist_icon svg path {
  fill: none !important;
  stroke: #0d6efd !important;
}

.wishlist_icon.active svg path {
  fill: #0d6efd !important;
  stroke: #0d6efd !important;
}

@media (min-width: 767px) {
  .product-list .product-thumb .image {
    float: left;
    padding: 0 15px;
  }
}

.pull-right {
  float: none;
}

#boxberry-issue_point-link,
#boxberry-issue_point-block {
  font-family: "Montserrat Alternates", sans-serif;
  font-size: 14px;
}

.product-thumb h4 {
  font-weight: bold;
}

.product-thumb .caption {
  height: 95px;
}

.product-list .product-thumb .caption {
  margin-left: 230px;
}

.article_item .caption {
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.25) 100%
  );
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  height: 60%;
  display: flex;
  align-items: flex-end;
}

@media (max-width: 767px) {
  .product-list .product-thumb .caption {
    min-height: 0;
    margin-left: 0;
    padding: 0 10px;
  }
  .product-grid .product-thumb .caption {
    min-height: 0;
  }
}

.active_grad {
  width: 100px;
  height: 100px;
  object-fit: cover;
  margin: auto;
  display: block;
}

.symbol {
  width: 50px;
  height: 50px;
}

.point_line {
  position: relative;
}

.point_line:before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50px;
  background: var(--bs-primary);
  box-shadow: 0px 0px 8px 0px #626bf680;
  margin-bottom: 30px;
  position: relative;
  display: block;
  z-index: 1;
}

.point_line:after {
  height: 2px;
  background: #fff;
  width: 100%;
  content: "";
  position: absolute;
  top: 3px;
  border-radius: 10px;
}

.product-thumb .rating {
  padding-bottom: 10px;
}

.rating .fa-stack {
  font-size: 8px;
  margin-top: -2px;
}

.rating .fa-star-o {
  color: #999;
  font-size: 16px;
}

.rating .fa-star-o:before {
  content: "\f005";
}

.rating .fa-star {
  color: #e5c24d;
  font-size: 16px;
}

.rating .fa-star + .fa-star-o {
  color: #e5c24d;
}

.star input {
  cursor: pointer;
}
.star {
  color: #ddd;
}

.star.active,
.star.active_click {
  color: rgb(var(--bs-warning-rgb));
}

.file_name {
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline-block;
  overflow: hidden;
}

.star input[type="radio"] {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  left: 0;
}

h2.price {
  margin: 0;
}

.price-old {
  color: #999;
  text-decoration: line-through;
}

.product-thumb .price-tax {
  color: #999;
  font-size: 12px;
  display: block;
}

.product-thumb .button-group {
  border-top: 1px solid #ddd;
  background-color: #eee;
  overflow: auto;
}

.product-list .product-thumb .button-group {
  border-left: 1px solid #ddd;
}

@media (max-width: 768px) {
  .product-list .product-thumb .button-group {
    border-left: none;
  }
}

.product-thumb .button-group button {
  width: 60%;
  border: none;
  display: inline-block;
  float: left;
  background-color: #eee;
  color: #888;
  line-height: 38px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}

.product-thumb .button-group button + button {
  width: 20%;
  border-left: 1px solid #ddd;
}

.product-thumb .button-group button:hover {
  color: #444;
  background-color: #ddd;
  text-decoration: none;
  cursor: pointer;
}

@media (max-width: 1200px) {
  .product-thumb .button-group button,
  .product-thumb .button-group button + button {
    width: 33.33%;
  }
}

@media (max-width: 767px) {
  .product-thumb .button-group button,
  .product-thumb .button-group button + button {
    width: 33.33%;
  }
}

.thumbnails {
  overflow: auto;
  clear: both;
  list-style: none;
  padding: 0;
  margin: 0;
}

.thumbnails > li {
  margin-left: 20px;
}

.thumbnails {
  margin-left: -20px;
}

.thumbnails > img {
  width: 100%;
}

.image-additional a {
  margin-bottom: 20px;
  padding: 5px;
  display: block;
  border: 1px solid #ddd;
}

.image-additional {
  max-width: 78px;
}

.thumbnails .image-additional {
  float: left;
  margin-left: 20px;
}

.quantity_product {
  box-shadow: none;
  max-width: 160px;
  margin: auto;
}

.input-group .input-group-addon {
  background: none;
  border: none;
  box-shadow: none;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-radius: 30px 0px 0px 30px;
  padding-left: 25px;
}

.quantity_product .form-control {
  border: none;
  background: none;
  box-shadow: none;
  vertical-align: middle;
}

.quantity_product .input-group-addon {
  padding: 0px 5px;
  vertical-align: middle;
  line-height: 15px;
  width: 20px;
  height: 20px;
  border: none !important;
  border-radius: 0px !important;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  background: #fff;
  border-radius: 5px !important;
  font-weight: 400;
  font-size: 24px;
  color: var(--bs-primary);
}

.total_mini_cart_d:last-child {
  display: block;
}

.total_mini_cart_d {
  display: none;
}

/* fixed colum left + content + right*/

@media (min-width: 768px) {
  #column-left .product-layout .col-md-3 {
    width: 100%;
  }
  #column-left + #content .product-layout .col-md-3 {
    width: 50%;
  }
  #column-left + #content + #column-right .product-layout .col-md-3 {
    width: 100%;
  }
  #content + #column-right .product-layout .col-md-3 {
    width: 100%;
  }
}

/* fixed product layouts used in left and right columns */

#column-left .product-layout,
#column-right .product-layout {
  width: 100%;
}

/* fixed mobile cart quantity input */

.input-group .form-control[name^="quantity"] {
  width: 30px;
}

.cart_mini_total {
  position: absolute;
  bottom: 0;
  background: #fff;
  width: 100%;
  left: 0;
  padding: var(--bs-offcanvas-padding-x);
  border-top: 1px solid #dddddd;
}

.cart_wrap {
  padding-bottom: 130px;
}

/* Missing focus and border color to overwrite bootstrap */

.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  background-image: none;
  background-color: #df5c39;
}

/*img category*/

.imgcategory .product-thumb.transition > h4 {
  padding-left: 10px;
}

.u-AhunterSuggestions {
  border: 1px solid #e6e6e6;
  background: white;
  overflow: auto;
  border-radius: 1rem;
  box-shadow: 0 7px 8px -5px rgb(0 0 0 / 18%);
  font-size: 14px;
}

.u-AhunterSuggestion {
  padding: 12px;
  white-space: nowrap;
  overflow: hidden;
  font-size: 14px;
}

.u-AhunterEmptySuggestion {
  padding: 12px;
  color: #212529;
  font-size: 14px;
}

.u-AhunterSelectedSuggestion {
  background: #ddd;
  font-size: 14px;
}

.u-AhunterSuggestions strong {
  font-weight: 400;
  font-size: 14px;
}

.btn_view span.results {
  display: none;
}

.article_repost_wrap {
  --bs-a_height: 280px;
  --bs-a_height_hover: 60px;
  width: calc(1140px / 5);
}

.article_repost {
  transition: all 0.5s;
  height: var(--bs-a_height);
}

.article_product {
  transition: all 0.5s;
}

.article_repost_wrap:hover .article_repost,
.article_repost_wrap.slick-center .article_repost {
  height: calc(var(--bs-a_height) + var(--bs-a_height_hover));
  transform: translateY(calc(var(--bs-a_height_hover) * -1 / 2));
}

.article_repost .ckeditor-html5-video:before {
  opacity: 0;
}

.article_repost .ckeditor-html5-video:after {
  opacity: 0;
}

.article_repost:hover .ckeditor-html5-video:before,
.article_repost_wrap.slick-center .article_repost .ckeditor-html5-video:before {
  opacity: 0.3;
}

.article_repost:hover .ckeditor-html5-video:after,
.article_repost_wrap.slick-center .article_repost .ckeditor-html5-video:after {
  opacity: 1;
}
.article_repost_wrap:hover .article_product,
.article_repost_wrap.slick-center .article_product {
  transform: translateY(calc(var(--bs-a_height_hover) * -1 / 2));
}

.ckeditor-html5-video {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  cursor: pointer;
}

.ckeditor-html5-video video[style*="height: auto"] {
  height: 100% !important;
}

.ckeditor-html5-video:hover:after {
  transform: translate(-50%, -50%) scale(1.1);
}

.ckeditor-html5-video:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transition: all 0.5s;
  background: #000;
  opacity: 0.3;
}

.ckeditor-html5-video:after {
  content: "";
  background: #626bf6 url("/images/svg/play.svg") no-repeat;
  background-size: 23px;
  background-position: 53% 50%;
  position: absolute;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transition: all 0.5s;
  transform: translate(-50%, -50%);
}

.plus_photo {
  position: relative;
}

.plus_photo:after {
  content: "+";
  background: #626bf6;
  background-size: 23px;
  background-position: 53% 50%;
  position: absolute;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  color: #ffff;
  font-size: 30px;
  transition: all 0.5s;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
}

.article_repost:hover .plus_photo:after {
  opacity: 1;
}

.article_repost_wrap .plus_photo:after {
  opacity: 0;
}

video {
  display: block;
  object-fit: cover;
  border-radius: 20px;
  max-width: 100%;
}

.prod_abs {
  position: absolute;
  right: -54px;
  top: -57px;
}

.arrow_down.mrg0 .slick-arrow {
  margin-top: 0;
}

.slick_repost .slick-list {
  height: 520px;
}

body.information-information-4 .slick_repost .slick-list {
  height: 404px;
}

.outercontainer {
  width: 96%;
  background-color: black;
  min-height: 96vh;
  margin: 0 auto;
  overflow-x: scroll;
  position: relative;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.innercontainer {
  width: fit-content;
  box-sizing: border-box;
  padding: 24px 48px;
  height: 85vh;
  background-color: black;
  display: flex;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
}

.item {
  width: 269px;
  height: 96%;
  background-color: white;
  box-sizing: border-box;
  padding-top: 6.69%;
  margin-right: 24px;
  text-align: center;
  font-size: large;
  font-weight: bold;
}

.category_name {
  content: "";
  position: absolute;
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.65) 100%
  );
}

#categories::-webkit-scrollbar {
  height: 4px;
}

#categories::-webkit-scrollbar-track {
  background: #ffffff;
  padding: 0px;
  border-radius: 20px;
}

#categories::-webkit-scrollbar-thumb {
  background-color: #626bf6;
  border-radius: 8px;
  border: 0px solid #fff;
}

.end_gradient {
  content: "";
  background: linear-gradient(90deg, rgba(246, 246, 246, 0) 0%, #f6f6f6 100%);
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 180px;
}

.form-group label[for="cdek.tariff_137_0"] {
  display: none;
}

#selectCdekPvz,
#fivepost-open-pvz {
  font-family: "Montserrat Alternates", sans-serif;
  font-size: 14px;
}
#simplecheckout_button_confirm {
  /* display: inline-block !important; */
}

#button_pay,
#button-confirm {
  /* display: none !important; */
}

.module-id-41 {
	margin-bottom: 60px;
}

.stickers span {
	display: inline-block;
	margin-right: 5px;
	border-radius: 6px;
	font-size: 12px;
	color: #fff;
	padding: 2px 9px;
}
.stickers span.is-new {
	background: #80d0d1;
}
.stickers span.is-special {
	background: #f691ae;
}
.stickers span.is-bestseller {
	background: #626bf6;
}

.caption .price {
	font-size: 21px;
}
#product .price {
	font-size: 27px;
}
.price-new {
	color: #f30;
}


.slider_description_wrap {
	position: relative;
}
.slide_info {
	width: 100%;
	height: 100%;
}
.slider_description_wrap img {
	margin: 0 auto;
	width: 100%;
	max-width: 100%;
}
.z3 {
	z-index: 3;
}
.z2 {
	z-index: 2;
}
.z1 {
	z-index: 1;
}
.slideshow {
	height: unset;
	min-height: unset;
}

.disciount-by-quantity > div {
	display: inline-block;
	background: #FFBCE8;
	color: #000;
	padding: 0 10px;
}


.sdek_pvz_info a, #fivepost-open-pvz {
	color: #626bf6;
	text-decoration: underline;
}
.sdek_pvz_info a:hover, #fivepost-open-pvz:hover {
	text-decoration: none;
}

.checkout-heading small {
	display: block;
	font-size: 18px;
}


.spinner-link.clicked, .spinner-button.clicked {
	display: inline-flex;
	justify-content: center;
	align-items: center;
}
.spinner-link.clicked i, .spinner-button.clicked i {
	width: 18px;
	height: 18px;
	border-radius: 50%;
	display: inline-block;
	border-top: 2px solid #FFF;
	border-right: 2px solid transparent;
	box-sizing: border-box;
	animation: rotation 1s linear infinite;
}
@keyframes rotation {
  0% { transform: rotate(0deg); }
  100% {transform: rotate(360deg); }
}
.spinner-link.clicked span, .spinner-button.clicked span {
	display: inline-block;
	margin-left: 6px;
}

.mr-3 {
	margin-right: 1rem !important;
}
.cdek_selectedPvzInfo {
	display: block;
}

.has-rewads {
	font-size: 13px;
	padding-top: 5px;
	color: #999;
}


input#shipping_address_city + .dropdown-menu li a {
	font-size: 16px;
}

.mezo-table {
	overflow: hidden;
	position: relative;
	text-align: center;
}
.mezo-table tr td:first-child {
	font-weight: bold;
	background: #eee;
}
.mezo-table tr th {
	font-weight: bold;
	background: #eee;
	vertical-align: middle;
}
.mezo-table tr td {
	position: relative;
	vertical-align: middle;
}
.mezo-table tr td a {
	color: #000;
}
.mezo-table tr td:hover {
	background: #7F9FFF;
	color: #fff;
}
.mezo-table tr td:hover a {
	color: #fff;
}

 
.mezo-table td:hover:after { 
	background-color: #eee;
	content: '';  
	height: 10000px;    
	left: 0;
	position: absolute;  
	top: -5000px;
	width: 100%;
	z-index: -1;        
}

@media (max-width: 991px) {
	.repsonsive-table {
		overflow-x: scroll;
	}
	.mezo-table tr th {
		min-width: 150px;
	}
}

#slideshow17 .slide_desc {
	align-items: start;
}
@media (max-width: 767px) {
	#slideshow17.slideshow {
		
	}
	#slideshow17 .slide_desc {
		justify-content: end;
	}
}

.fs-21 {
	font-size: 21px;
}

.tab-pane a {
	color: var(--bs-nav-pills-link-active-color);
	text-decoration: underline;
}